
<!DOCTYPE html>
<html>
    <head>
        <title>Raül Sales</title>
    </head>
    <body>
    <h1>InstaMega</h1>
    <h2>HTML5</h2>
         <p>es la quinta revisión importante del lenguaje básico de la World Wide Web, HTML.                     HTML5 especifica dos variantes de sintaxis para HTML: una «clásica», HTML (text/html), conocida como HTML5, y una variante XHTML conocida como sintaxis XHTML 5 que deberá servirse con sintaxis XML</p>
    <h2>CSS3</h2>
        <p>es una gran especificación única que define varias características, CSS 3 se divide en varios documentos separados llamados "módulos". Cada módulo agrega nuevas capacidades o extiende características definidas en CSS 2, preservando la compatibilidad con versiones anteriores. El trabajo en el nivel 3 de CSS comenzó en el momento de la publicación de la recomendación original de CSS 2.</p>
    <h3>Extensions</h3>
        <h4>html o .htm per a document escrit en html</h4>
        <h4>.css per a document escrit en CSS</h4>
    <h5>Aplicacions Web</h5>
    <h6>Curs 2020-2021</h6>
        
    </body>
</html>